## golang-github-bsm-redeo 0.0~git20160817.0.1ce09fc

=== Makefile ===
default: vet test

test:
	go test ./...

vet:
	go vet ./...

bench:
	go test ./... -run=NONE --bench=.
