=== debian/changelog ===
golang-github-bsm-redeo (0.0~git20160817.0.1ce09fc-1) unstable; urgency=medium

  * Initial release (Closes: #859035)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 23:20:02 -0500
