=== debian/control ===
Source: golang-github-bsm-redeo
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-ginkgo-dev,
               golang-gomega-dev
Standards-Version: 3.9.8
Homepage: https://github.com/bsm/redeo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bsm-redeo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bsm-redeo.git
XS-Go-Import-Path: github.com/bsm/redeo

Package: golang-github-bsm-redeo-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-ginkgo-dev,
         golang-gomega-dev
Description: Framework for building redis-compatible TCP services
 This library provides a framework for building redis-compatible TCP
 services in the Go language. This can be used to replicate (or mimic)
 a redis server. More often, it will be used to implement only the
 portion of Redis needed for the application.
