=== debian/changelog ===
golang-github-bsm-redeo (0.0~git20170711.0.9c7b851-1) unstable; urgency=medium

  * New upstream release.
  * Added new build dependency.

 -- Michael Lustfield <michael@lustfield.net>  Tue, 18 Jul 2017 15:20:51 -0500
