=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
+               golang-github-bsm-pool-dev,
                golang-ginkgo-dev,
                golang-gomega-dev
 Standards-Version: 3.9.8
@@ -19,6 +20,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-ginkgo-dev,
+         golang-github-bsm-pool-dev,
          golang-gomega-dev
 Description: Framework for building redis-compatible TCP services
  This library provides a framework for building redis-compatible TCP
