=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Tests don't run well inside of a pbuilder environment
override_dh_auto_test:
