=== debian/changelog ===
golang-github-bsm-redeo (2.1.1-4) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Fix Debian QA group name.

  [ Debian Janitor ]
  * Change priority extra to priority optional.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Name.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 23:45:00 +0000

golang-github-bsm-redeo (2.1.1-3) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:27 -0600

golang-github-bsm-redeo (2.1.1-2) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:15:58 -0600

golang-github-bsm-redeo (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Sun, 15 Oct 2017 21:37:03 -0500

golang-github-bsm-redeo (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now provides releases; update d/watch.

 -- Michael Lustfield <michael@lustfield.net>  Tue, 26 Sep 2017 01:56:32 -0500

golang-github-bsm-redeo (0.0~git20170711.0.9c7b851-2) unstable; urgency=medium

  * Maintenance Update:
    - Update for standards version 4.1.0.0.
    - Correct d/watch.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 28 Aug 2017 23:02:08 -0500
