=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-bsm-redeo
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Lustfield <michael@lustfield.net>
-Build-Depends: debhelper (>= 10),
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-bsm-pool-dev,
                golang-ginkgo-dev,
                golang-gomega-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/bsm/redeo
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bsm-redeo.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bsm-redeo.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bsm-redeo
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bsm-redeo.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/bsm/redeo
 
 Package: golang-github-bsm-redeo-dev
