=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Not currently building binaries for distribution
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin

# Tests don't run well inside of a pbuilder environment
#  panic: runtime error: invalid memory address or nil pointer dereference
override_dh_auto_test:
